/* <sub58> */
.tpl-body-sub-58 .tpl-area-main-list {position:relative;z-index:5}
.tpl-body-sub-58 > .tpl-block-list > .bg-video {position:absolute;left:0;top:0;right:0;bottom:0;width:100%;overflow:hidden;opacity:1;z-index:4;display:flex;align-items:center}
.tpl-body-sub-58 > .tpl-block-list > .bg-video video {object-fit: cover}
/* </sub58> */
/* <sub50> */
.tpl-body-sub-50 {
--tpl-color-foreground-main: #262BC9;
--tpl-color-foreground-main-darkest: rgb(13,15,72);
--tpl-color-foreground-main-darker: rgb(22,24,115);
--tpl-color-foreground-main-dark: rgb(30,34,158);
--tpl-color-foreground-main-light: rgb(70,75,219);
--tpl-color-foreground-main-lighter: rgb(113,117,228);
--tpl-color-foreground-main-lightest: rgb(156,158,236);
--tpl-color-foreground-accent: #7CE1E6;
--tpl-color-foreground-accent-darkest: rgb(31,160,167);
--tpl-color-foreground-accent-darker: rgb(39,201,209);
--tpl-color-foreground-accent-dark: rgb(79,214,221);
--tpl-color-foreground-accent-light: rgb(165,234,237);
--tpl-color-foreground-accent-lighter: rgb(207,244,246);
--tpl-color-foreground-accent-lightest: rgb(250,254,254);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-50 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/1685549571_polinka_top_p_matreshka_s_balalaikoi_kartinki_krasivo_10.jpg') no-repeat right top/contain ; }
/* </sub50> */
/* <block108> */
.tpl-block-108 .tpl-block-108-list {position:relative;z-index:5}
.tpl-block-108 > .tpl-block-list > .bg-video {position:absolute;left:0;top:0;right:0;bottom:0;width:100%;overflow:hidden;opacity:0.1;z-index:4;display:flex;align-items:center}
.tpl-block-108 > .tpl-block-list > .bg-video video {object-fit: cover}
/* </block108> */
